"""Template for new Alembic migration scripts."""

from __future__ import annotations
import sqlalchemy as sa
from alembic import op

revision = '63d02d67b39e'
down_revision = '20251011_01'
branch_labels = None
depends_on = None


def upgrade() -> None:
    op.add_column('tracks', sa.Column(
        'osm_id', sa.String(length=32), nullable=True))


def downgrade() -> None:
    op.drop_column('tracks', 'osm_id')
